.privacy__heading {
    font-size: 24px;
    font-weight: 700;
    color: black;
    margin-bottom: 18px;
    margin-top: 24px;
}
.privacy__paragraph {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 500;
    color: black;
    margin-bottom: 8px;
}

@media(max-width: 1200px) {
    .privacy__heading {
        margin-top: 12px;
        font-size: 18px;
        margin-bottom: 12px;
    }
    .privacy__paragraph {
        font-size: 12px;
        margin-bottom: 4px;
    }
}
